@media screen and (min-width: 320px) and (max-width: 767px) {
    .who-its-for-row {
        padding-top: 0px;
    }

    .accordion-image {
        
        width: 60px;
        height: 60px;
        
    }

    
    .accordion-content .accordion-content-item:nth-child(2) > .accordion-image, 
    .accordion-content .accordion-content-item:nth-child(3) > .accordion-image{
        width: 80px;
        height: 80px;
    }

    /* .accordion-content .accordion-content-item:not(:last-child)> .accordion-image {
        width: 80px;
        height: 80px;
    } */

    .adeona-accordion-card.accordion-card.scroll-effect-zoom.transport-operators-item.active 
    .accordion-content .accordion-content-item:first-child .accordion-image{
        width: 80px;
        height: 80px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    #gform_2{
        display: block;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1200px){
    
}